Subject: Trainer Candidate - Sumir Khanna
From: Sumir Khanna <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 03:46:21 -0500

Tech Support
Test

Name

Sumir
Khanna

E-mail

[email-masked]

Phone Number

(+91) 8374140950

Do you have your own
transportation (2 or 4 wheeler) or are you able to commute to office without
using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15
Metro Station

I have my own 2/4 wheeler transport

Where
do you currently live (area)

Noida Sector 70

Please give us details of your last 3 employments including current.
If you've not worked in 3 companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

Karvy Digikonnect Ltd

Training and Quality
Manager

Current

44000

Previous Employer 1

Qdegrees Services

Project
Manager

June 2017

40000

Previous Employer 2

Vertex India

Quality
Manager

May 2013

40000

If Selected, how much
time do you need to join?

Week

Please briefly
describe your work experience specifically in training?

Experience with Managing and conducting Product, Process,
Developmental and Sales Training for span

Have you worked as a
trainer in a Call Center/Customer Service/BPO Environment?

Yes

Please tell us below in 300 - 500
words about the most difficult situation you faced either while training or
managing a team.

One of the Trainers in last organisation was
extremely arrogant, rude and not willing to accept feedback. The way I managed
this was initially with soft feedback on delivery enhancement. However, when
that did not show the expected results, I involved the HR, sharing gaps with the
employee in HR presence and asked him for a plan of action and TAT for closure
and validation of improvement. I then monitored him closely, through gentle
guidance, helped him reach the expected goals

What according to you
is the difference between good and great customer service. (Explain in 4 - 6
sentences)

Good customer service is ensuring that the customer
recieves the expected outcome via first time resolution, leaving him with a
pleasant feeling with regards to the interaction.

Great customer service on the other hand is not only doing the above, but
working on to ensure that the situation which resulted in customer desat is
addressed by all the related functions to ensure reduction in such error
cases

What according to you makes you a good candidate
for this position?

I have very high experience with Training across
multiple verticals and am experienced with content creation and tailor making
the trainings to address gaps identified via TNA. I have been involved and
conducted all types of Trainings

On a scale of 1 - 5
please rate your fluency in spoken English

5